<?php
// $Id$
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml">
<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
</head>
<body<?php print phptemplate_body_class($sidebar); ?>>
  <div id="wrap">
    <div id="header">
      <div class="wrap">
        <div id="title-area">
          <?php if ($logo) {
                  print '<a href="' . check_url($front_page) . '" title="' . $site_title . '"><img id="title" src="' . check_url($logo) . '" alt="' . $site_title . '" /></a>';
                }
                else if ($site_name || $site_slogan) {
                  if ($site_slogan && !$site_name) { 
                    print '<h1 id="title"><a href="' . check_url($front_page) . '" title="'. $site_slogan . '">' . check_plain($site_slogan) . '</a></h1>';
                  }
                  else if ($site_name && !$site_slogan) {
                    print '<h1 id="title"><a href="' . check_url($front_page) . '" title="'. $site_name . '">' . check_plain($site_name) . '</a></h1>';
                  }
                  else if ($site_name && $site_slogan) {
                    print '<h1 id="title"><a href="' . check_url($front_page) . '" title="'. $site_name . '">' . check_plain($site_name) . '</a></h1><p id="description">' . check_plain($site_slogan) . '</p>';
                  }
                }
                else {
                  print '<a href="' . check_url($front_page) . '" title="' . $site_title . '"><img id="title" src="/' . drupal_get_path('theme', 'alliance') . '/images/logo_blank.png' . '" alt="' . $site_title . '" /></a>';
                } ?>
        </div>
        <?php if ($banner): ?>
        <div class="widget-area">
          <div class="widget widget_text">
            <div class="widget-wrap">
              <div class="textwidget">
                <?php print $banner ?>
              </div>
            </div>
          </div>
        </div>
        <?php endif; ?>
      </div>
    </div>
    <div id="nav">
      <div class="wrap">
        <?php if ($nav): print '<ul class="menu nav superfish">' . $nav . '</ul>'; ?>
        <?php elseif ($primary_links): print theme('links', $primary_links, array('class' => 'nav')); ?>
        <?php endif; ?>
      </div>
    </div>
    <div id="subnav">
      <div class="wrap">
        <?php if ($subnav): print '<ul class="menu nav superfish">' . $subnav . '</ul>'; ?>
        <?php elseif ($secondary_links): print theme('links', $secondary_links, array('class' => 'nav')); ?>
        <?php endif; ?>
      </div>
    </div>
    <div id="inner">
      <div id="content-sidebar-wrap">
        <div id="content" class="hfeed">
          <?php if ($breadcrumb): print $breadcrumb; endif; ?>
          <div class="clear-block">
          <?php if ($featured_top_left || $featured_top_right): ?>
            <?php if ($is_front): ?>
            <?php print '<div id="featured-top">'; ?>
              <?php if ($featured_top_left): print '<div class="featured-top-left"><div class="widget featuredpost"><div class="widgetwrap">' . $featured_top_left . '</div></div></div>'; endif; ?>
              <?php if ($featured_top_right): print '<div class="featured-top-right"><div class="widget featuredpost"><div class="widgetwrap">' . $featured_top_right . '</div></div></div>'; endif; ?>
            <?php print '</div>'; ?>
            <?php endif; ?>
          <?php endif; ?>
          </div>
          <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">'; endif; ?>
          <?php if ($title): print '<h2'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h2>'; endif; ?>
          <?php if ($tabs): print '<ul class="tabs primary">'. $tabs .'</ul></div>'; endif; ?>
          <?php if ($tabs2): print '<ul class="tabs secondary">'. $tabs2 .'</ul>'; endif; ?>
          <?php if ($show_messages && $messages): print $messages; endif; ?>
          <div class="clear-block content<?php if ($is_front): print ' front" id="featured-bottom'; endif; ?>">
            <?php print $content ?>
          </div>
        </div>
        <?php if ($sidebar): ?>
        <div id="sidebar" class="widgetarea block block-theme">
          <?php if ($search_box): ?><?php print '<div class="widget widgetwrap">' . $search_box . '</div>'; ?><?php endif; ?>
          <?php print '<div class="widget"><div class="widgetwrap">' . $sidebar . '</div></div>'; ?>
        </div>
        <?php endif; ?>
      </div>
    </div>
    <div id="footer">
      <div class="wrap">
        <div class="gototop"><p><a href="#wrap">Return to top of page</a></p></div>
        <?php print $footer ?>
        <div class="creds"><?php print '<p>' . $footer_message . '</p>'; ?></div>
      </div>
    </div>
  </div>
<?php print $closure ?>
</body>
</html>